{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Python: Client Tests",
            "type": "python",
            "request": "launch",
            "program": "${workspaceFolder}/client-tests/client.py",
            "console": "integratedTerminal"
        },
        {
            "type": "lldb",
            "request": "launch",
            "name": "(Linux) Debug",
            "program": "${workspaceFolder}/target/debug/json-api",
            "args": [
                "-s"
            ],
            "cwd": "${workspaceFolder}"
        }
    ]
}